.main{
    background-color: rgba(47, 58, 65, 0.71);
    height: 100%;
    width: 100%;
    position:absolute;
    top: 0;
    overflow:hidden;
}
.popup{
    height: 350px;
    width: 35%;
    background-color: white;
    position: absolute;
    top: 27%;
    right: 33%;
    overflow:hidden;
}
.popup-header{
    display: flex;
    justify-content: space-between;
    padding: 0 30px 0 15px;
    width: 100%;
}